@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }
/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */
img { max-width: 100%; height: auto; }

/* ------------------------------------------------------------ *\
	General
\* ------------------------------------------------------------ */
.wrapper { height: auto; }
.wrapper:before, .wrapper:after { content: " "; display: table; }
.wrapper:after { clear: both; }

.main { overflow: hidden; padding: 40px 0; }
@media (min-width: 768px) { .main { padding: 60px 0; } }
@media (min-width: 992px) { .main { padding: 90px 0; } }

.title, .subtitle { text-transform: uppercase; line-height: 1; margin: 0 0 20px; }

.subtitle { letter-spacing: 1px; font-weight: 300; }

.image img { width: 100%; }
.image.img-intro { overflow: hidden; border-radius: 50%; border: 8px solid #534c7e; }

.section-title { text-transform: uppercase; line-height: 0.95; font-size: 2.375em; }
.section-title span { font-weight: 300; font-size: 80%; display: block; }
.section-title.purple { color: #534c7e; }

.bg-ligthBrown { background-color: #d7be9c; }
.bg-ligthBrown .section-title { color: #534c7e; }

.previous, .next { display: inline-block; }
.previous img, .next img { -webkit-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s; }
.previous:hover, .previous:focus, .next:hover, .next:focus { text-decoration: none; }
.previous.disable, .next.disable { color: #3e3e4d !important; cursor: default; pointer-events: none; }
.previous.disable.disable img, .next.disable.disable img { -webkit-transform: translate(0, 0); -ms-transform: translate(0, 0); -o-transform: translate(0, 0); transform: translate(0, 0); }

.previous img { margin-right: 10px; }
.previous:hover img { -webkit-transform: translate(-5px, 0); -ms-transform: translate(-5px, 0); -o-transform: translate(-5px, 0); transform: translate(-5px, 0); }

.next img { margin-left: 10px; }
.next:hover img { -webkit-transform: translate(5px, 0); -ms-transform: translate(5px, 0); -o-transform: translate(5px, 0); transform: translate(5px, 0); }

.row-xs div[class*=col-] { padding-left: 0; padding-right: 0; }

.alignright { float: right; margin: 5px 0 20px 40px; }

.alignleft { float: left; margin: 5px 20px 20px 0; }

p, li { line-height: 180%; }

.bootstrap-footnote { width: 20px; height: 10px; display: inline-block; background: url(assets/img/ellipsis.svg); overflow: hidden; text-indent: -999px; margin: 0 2px 0 6px; vertical-align: middle; }

.popover h3:empty { display: none; }

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */
.navbar-header { position: relative; text-align: center; }
@media (min-width: 768px) { .navbar-header { height: 100px; } }

.navbar-toggle { position: relative; -webkit-transform: translate(0, -33px); -ms-transform: translate(0, -33px); -o-transform: translate(0, -33px); transform: translate(0, -33px); z-index: 1100; border-radius: 0; width: 40px; height: 34px; border: none; color: #fff; text-transform: uppercase; font-size: 14px; -webkit-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
@media (max-width: 767px) { .navbar-toggle { margin: 0 !important; } }
@media (min-width: 768px) { .navbar-toggle { -webkit-transform: translate(0, -33px); -ms-transform: translate(0, -33px); -o-transform: translate(0, -33px); transform: translate(0, -33px); } }
.navbar-toggle:before { display: block; content: 'Close'; position: absolute; left: 2px; top: 36px; }
.navbar-toggle .icon-bar { position: absolute; left: 2px; width: 38px; height: 6px; background-color: #fff; margin: 0; -webkit-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
.navbar-toggle .icon-bar.top { top: 15px; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
.navbar-toggle .icon-bar.middle { opacity: 0; filter: alpha(opacity=0); }
.navbar-toggle .icon-bar.bottom { top: 11px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
.navbar-toggle.collapsed:before { content: 'Menu'; }
.navbar-toggle.collapsed .icon-bar.top { top: 5px; -webkit-transform: rotate(0); -ms-transform: rotate(0); -o-transform: rotate(0); transform: rotate(0); }
.navbar-toggle.collapsed .icon-bar.middle { opacity: 1; filter: alpha(opacity=100); top: 11px; }
.navbar-toggle.collapsed .icon-bar.bottom { top: 21px; -webkit-transform: rotate(0); -ms-transform: rotate(0); -o-transform: rotate(0); transform: rotate(0); }

.navbar-brand { position: relative; }
.navbar-brand img { width: 245px; }
@media (min-width: 768px) { .navbar-brand { margin-top: 10px; }
  .navbar-brand img { width: auto; }
  .navbar-brand:before { content: ''; display: block; width: 1px; height: 50px; background-color: #fff; position: absolute; top: 20px; left: -5px; } }

.home-icon { display: none; position: absolute; top: 35px; left: 30px; z-index: 1000; }
@media (min-width: 768px) { .home-icon { display: block; } }

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */
.footer { background-color: #1c1c2e; color: #fff; padding: 34px 0; font-size: 1.125em; line-height: 1; font-weight: 300; text-transform: uppercase; }
.footer span { display: inline-block; font-weight: 700; }
.footer.home-footer { padding: 30px 0; font-size: 1.375em; }
.footer a { color: #fff; }
.footer a:hover, .footer a:focus { text-decoration: none; }

/* ------------------------------------------------------------ *\
	Navigation
\* ------------------------------------------------------------ */
.navbar-nav { overflow: hidden; }
.navbar-nav:before, .navbar-nav:after { width: 100%; }
@media (min-width: 768px) { .navbar-nav { height: calc(100vh - 100px); display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; } }
.navbar-nav > li { text-align: center; border-bottom: 1px solid #444a52; }
@media (min-width: 768px) { .navbar-nav > li { float: left; width: 50%; height: 16vh; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flexbox; display: flex; -webkit-box-align: stretch; -ms-flex-align: stretch; -webkit-align-items: stretch; -moz-align-items: stretch; align-items: stretch; }
  .navbar-nav > li:nth-child(odd) { border-right: 1px solid #444a52; } }
.navbar-nav > li > a { -webkit-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flexbox; display: flex; -webkit-box-direction: normal; -webkit-box-orient: vertical; -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; -moz-justify-content: center; justify-content: center; -webkit-box-flex: 1; -webkit-flex: 1; -moz-box-flex: 1; -moz-flex: 1; -ms-flex: 1; flex: 1; font-weight: 700; text-transform: uppercase; font-size: 1.250em; }
.navbar-nav > li > a span { display: block; color: inherit; }
.navbar-nav > li > a .chapter { font-weight: 300; }
.navbar-nav > li > a .description { font-size: 70%; text-transform: none; font-weight: 400; line-height: 1; }
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus { color: #1c1c2e; background-color: transparent; }
.navbar-nav > li.active > a { cursor: default; }
.navbar-nav > li.menu-item-1 > a:hover, .navbar-nav > li.menu-item-1 > a:focus { background-image: -webkit-linear-gradient(top, #95d3be 0%, #008589 100%); background-image: -o-linear-gradient(top, #95d3be 0%, #008589 100%); background-image: linear-gradient(to bottom, #95d3be 0%, #008589 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF95D3BE', endColorstr='#FF008589', GradientType=0); }
.navbar-nav > li.menu-item-1.active a { background-image: -webkit-linear-gradient(top, #95d3be 0%, #008589 100%); background-image: -o-linear-gradient(top, #95d3be 0%, #008589 100%); background-image: linear-gradient(to bottom, #95d3be 0%, #008589 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF95D3BE', endColorstr='#FF008589', GradientType=0); color: #1c1c2e; }
.navbar-nav > li.menu-item-2 > a:hover, .navbar-nav > li.menu-item-2 > a:focus { background-image: -webkit-linear-gradient(top, #95d3be 0%, #008589 100%); background-image: -o-linear-gradient(top, #95d3be 0%, #008589 100%); background-image: linear-gradient(to bottom, #95d3be 0%, #008589 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF95D3BE', endColorstr='#FF008589', GradientType=0); }
.navbar-nav > li.menu-item-2.active a { background-image: -webkit-linear-gradient(top, #95d3be 0%, #008589 100%); background-image: -o-linear-gradient(top, #95d3be 0%, #008589 100%); background-image: linear-gradient(to bottom, #95d3be 0%, #008589 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF95D3BE', endColorstr='#FF008589', GradientType=0); color: #1c1c2e; }
.navbar-nav > li.menu-item-3 > a:hover, .navbar-nav > li.menu-item-3 > a:focus { color: #fff; background-image: -webkit-linear-gradient(top, #ef4c89 0%, #ed1c25 100%); background-image: -o-linear-gradient(top, #ef4c89 0%, #ed1c25 100%); background-image: linear-gradient(to bottom, #ef4c89 0%, #ed1c25 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEF4C89', endColorstr='#FFED1C25', GradientType=0); }
.navbar-nav > li.menu-item-3.active a { color: #fff; background-image: -webkit-linear-gradient(top, #ef4c89 0%, #ed1c25 100%); background-image: -o-linear-gradient(top, #ef4c89 0%, #ed1c25 100%); background-image: linear-gradient(to bottom, #ef4c89 0%, #ed1c25 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEF4C89', endColorstr='#FFED1C25', GradientType=0); color: #1c1c2e; }
.navbar-nav > li.menu-item-4 > a:hover, .navbar-nav > li.menu-item-4 > a:focus { background-image: -webkit-linear-gradient(top, #fcb315 0%, #f15f22 100%); background-image: -o-linear-gradient(top, #fcb315 0%, #f15f22 100%); background-image: linear-gradient(to bottom, #fcb315 0%, #f15f22 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFCB315', endColorstr='#FFF15F22', GradientType=0); }
.navbar-nav > li.menu-item-4.active a { background-image: -webkit-linear-gradient(top, #fcb315 0%, #f15f22 100%); background-image: -o-linear-gradient(top, #fcb315 0%, #f15f22 100%); background-image: linear-gradient(to bottom, #fcb315 0%, #f15f22 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFCB315', endColorstr='#FFF15F22', GradientType=0); }
.navbar-nav > li.menu-item-5 > a:hover, .navbar-nav > li.menu-item-5 > a:focus { background-image: -webkit-linear-gradient(top, #a6ce39 0%, #00a651 100%); background-image: -o-linear-gradient(top, #a6ce39 0%, #00a651 100%); background-image: linear-gradient(to bottom, #a6ce39 0%, #00a651 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFA6CE39', endColorstr='#FF00A651', GradientType=0); }
.navbar-nav > li.menu-item-5.active a { background-image: -webkit-linear-gradient(top, #a6ce39 0%, #00a651 100%); background-image: -o-linear-gradient(top, #a6ce39 0%, #00a651 100%); background-image: linear-gradient(to bottom, #a6ce39 0%, #00a651 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFA6CE39', endColorstr='#FF00A651', GradientType=0); color: #1c1c2e; }
.navbar-nav > li.menu-item-6 > a:hover, .navbar-nav > li.menu-item-6 > a:focus { color: #fff; background-image: -webkit-linear-gradient(top, #ec008c 0%, #93278f 100%); background-image: -o-linear-gradient(top, #ec008c 0%, #93278f 100%); background-image: linear-gradient(to bottom, #ec008c 0%, #93278f 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEC008C', endColorstr='#FF93278F', GradientType=0); }
.navbar-nav > li.menu-item-6.active a { color: #fff; background-image: -webkit-linear-gradient(top, #ec008c 0%, #93278f 100%); background-image: -o-linear-gradient(top, #ec008c 0%, #93278f 100%); background-image: linear-gradient(to bottom, #ec008c 0%, #93278f 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEC008C', endColorstr='#FF93278F', GradientType=0); color: #1c1c2e; }
.navbar-nav > li.menu-item-7 > a:hover, .navbar-nav > li.menu-item-7 > a:focus { background-image: -webkit-linear-gradient(top, #0095c6 0%, #1ab26c 100%); background-image: -o-linear-gradient(top, #0095c6 0%, #1ab26c 100%); background-image: linear-gradient(to bottom, #0095c6 0%, #1ab26c 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0095C6', endColorstr='#FF1AB26C', GradientType=0); }
.navbar-nav > li.menu-item-7.active a { background-image: -webkit-linear-gradient(top, #0095c6 0%, #1ab26c 100%); background-image: -o-linear-gradient(top, #0095c6 0%, #1ab26c 100%); background-image: linear-gradient(to bottom, #0095c6 0%, #1ab26c 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0095C6', endColorstr='#FF1AB26C', GradientType=0); color: #1c1c2e; }
.navbar-nav > li.menu-item-8 > a:hover, .navbar-nav > li.menu-item-8 > a:focus { background-image: -webkit-linear-gradient(top, #74adde 0%, #534c7e 100%); background-image: -o-linear-gradient(top, #74adde 0%, #534c7e 100%); background-image: linear-gradient(to bottom, #74adde 0%, #534c7e 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF74ADDE', endColorstr='#FF534C7E', GradientType=0); color: #fff; }
.navbar-nav > li.menu-item-8.active a { background-image: -webkit-linear-gradient(top, #74adde 0%, #534c7e 100%); background-image: -o-linear-gradient(top, #74adde 0%, #534c7e 100%); background-image: linear-gradient(to bottom, #74adde 0%, #534c7e 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF74ADDE', endColorstr='#FF534C7E', GradientType=0); }
.navbar-nav > li.menu-item-9 > a:hover, .navbar-nav > li.menu-item-9 > a:focus { color: #fff; background-image: -webkit-linear-gradient(top, #d7be9b 0%, #392b3e 100%); background-image: -o-linear-gradient(top, #d7be9b 0%, #392b3e 100%); background-image: linear-gradient(to bottom, #d7be9b 0%, #392b3e 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD7BE9B', endColorstr='#FF392B3E', GradientType=0); }
.navbar-nav > li.menu-item-9.active a { color: #fff; background-image: -webkit-linear-gradient(top, #d7be9b 0%, #392b3e 100%); background-image: -o-linear-gradient(top, #d7be9b 0%, #392b3e 100%); background-image: linear-gradient(to bottom, #d7be9b 0%, #392b3e 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD7BE9B', endColorstr='#FF392B3E', GradientType=0); }
.navbar-nav > li.menu-item-10 > a:hover, .navbar-nav > li.menu-item-10 > a:focus { color: #fff; background-image: -webkit-linear-gradient(top, #ec008c 0%, #93278f 100%); background-image: -o-linear-gradient(top, #ec008c 0%, #93278f 100%); background-image: linear-gradient(to bottom, #ec008c 0%, #93278f 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEC008C', endColorstr='#FF93278F', GradientType=0); }
.navbar-nav > li.menu-item-10.active a { color: #fff; background-image: -webkit-linear-gradient(top, #ec008c 0%, #93278f 100%); background-image: -o-linear-gradient(top, #ec008c 0%, #93278f 100%); background-image: linear-gradient(to bottom, #ec008c 0%, #93278f 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEC008C', endColorstr='#FF93278F', GradientType=0); }

/* ------------------------------------------------------------ *\
	Teaser
\* ------------------------------------------------------------ */
.teaser { position: relative; overflow: hidden; height: 100vh; background-image: -webkit-linear-gradient(left, #82ccaa 0%, #06a4c9 100%); background-image: -o-linear-gradient(left, #82ccaa 0%, #06a4c9 100%); background-image: linear-gradient(to right, #82ccaa 0%, #06a4c9 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF82CCAA', endColorstr='#FF06A4C9', GradientType=1); display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; -moz-align-items: center; align-items: center; }
.teaser .scroll-down { position: absolute; bottom: 20px; left: 50%; display: inline-block; text-align: center; -webkit-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -o-transform: translate(-50%, 0); transform: translate(-50%, 0); font-size: 80%; font-weight: 700; }
.teaser .scroll-down span { display: block; }
.teaser .scroll-down img { -webkit-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s; }
.teaser .scroll-down:hover, .teaser .scroll-down:focus { text-decoration: none; }
.teaser .scroll-down:hover img, .teaser .scroll-down:focus img { -webkit-transform: translate(0, 5px); -ms-transform: translate(0, 5px); -o-transform: translate(0, 5px); transform: translate(0, 5px); }
.teaser .lead { font-style: italic; }
.teaser .title { font-size: 3.750em; }
.teaser .artwork { position: absolute; }
@media (min-width: 768px) { .teaser .artwork img { width: 50%; } }
@media (min-width: 992px) { .teaser .artwork img { width: 75%; } }
@media (min-width: 1200px) { .teaser .artwork img { width: auto; } }
.teaser .artwork.left { top: 0; left: 0; }
.teaser .artwork.right { bottom: 0; right: 0; text-align: right; }
.teaser ul { text-transform: uppercase; font-weight: 700; line-height: 46px; display: block; }
.teaser ul a { -webkit-transition: all 0.274s ease-out; -o-transition: all 0.274s ease-out; transition: all 0.274s ease-out; }
.teaser ul > li { margin: 0 15px; }
.teaser .play { display: block; padding-left: 55px; padding-bottom: 20px; background: url(assets/img/icon-playbtn.svg) no-repeat; }
.teaser .play:hover, .teaser .play:focus { text-decoration: none; background-position: 5px 0; }
.teaser .downloads { position: relative; }
.teaser .downloads:before { content: ''; display: block; position: absolute; top: 0; left: -17px; background-color: rgba(255, 255, 255, 0.3); height: 100%; width: 2px; }
.teaser .downloads a { display: inline-block; margin-left: 10px; }
.teaser .downloads a:hover, .teaser .downloads a:focus { -webkit-transform: translate(0, -5px); -ms-transform: translate(0, -5px); -o-transform: translate(0, -5px); transform: translate(0, -5px); }

.page-teaser { position: relative; overflow: hidden; height: 75vh; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; -moz-align-items: center; align-items: center; background-position: center bottom; background-size: cover; }
.page-teaser:before { content: ''; display: block; position: absolute; top: 0; left: 0; pointer-events: none; width: 100%; height: 100%; z-index: 5; opacity: 0.85; filter: alpha(opacity=85); }
.page-teaser .container { position: relative; z-index: 10; }
.page-teaser .title span { display: block; font-size: 69.2%; font-weight: 300; }
@media (min-width: 992px) { .page-teaser .title { font-size: 3.250em; } }
.page-teaser hr { margin-top: 10px; margin-bottom: 10px; }
.page-teaser h2 { text-transform: uppercase; margin: 40px 0; }
.page-teaser .navigation { position: absolute; left: 0; right: 0; bottom: 30px; font-size: 1.125em; line-height: 1; font-weight: 700; text-transform: uppercase; }
.page-teaser .subnav { text-transform: uppercase; font-weight: 600; }
.page-teaser .subnav a { color: #fff; display: inline-block; padding: 0 5px; }
.page-teaser.introduction-teaser { background-image: url(assets/img/img-bg-teaser-es.jpg); }
.page-teaser.introduction-teaser:before { background-image: -webkit-linear-gradient(left, #95d3be 0%, #008589 100%); background-image: -o-linear-gradient(left, #95d3be 0%, #008589 100%); background-image: linear-gradient(to right, #95d3be 0%, #008589 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF95D3BE', endColorstr='#FF008589', GradientType=1); }
.page-teaser.introduction-teaser hr { border-color: rgba(28, 28, 46, 0.3); }
.page-teaser.teaser-chapter01 { background-image: url(assets/img/img-bg-teaser-chapter01.jpg); color: #fff; }
.page-teaser.teaser-chapter01:before { color: #fff; background-image: -webkit-linear-gradient(top, #ef4c89 0%, #ed1c25 100%); background-image: -o-linear-gradient(top, #ef4c89 0%, #ed1c25 100%); background-image: linear-gradient(to bottom, #ef4c89 0%, #ed1c25 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEF4C89', endColorstr='#FFED1C25', GradientType=0); }
.page-teaser.teaser-chapter01 .previous, .page-teaser.teaser-chapter01 .next { color: #fff; }
.page-teaser.teaser-chapter02 { background-image: url(assets/img/img-bg-teaser-chapter02.jpg); color: #fff; }
.page-teaser.teaser-chapter02:before { background-image: -webkit-linear-gradient(top, #fcb315 0%, #f15f22 100%); background-image: -o-linear-gradient(top, #fcb315 0%, #f15f22 100%); background-image: linear-gradient(to bottom, #fcb315 0%, #f15f22 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFCB315', endColorstr='#FFF15F22', GradientType=0); }
.page-teaser.teaser-chapter02 .previous, .page-teaser.teaser-chapter02 .next { color: #fff; }
.page-teaser.teaser-chapter03 { background-image: url(assets/img/img-bg-teaser-chapter03.jpg); color: #fff; }
.page-teaser.teaser-chapter03:before { background-image: -webkit-linear-gradient(top, #a6ce39 0%, #00a651 100%); background-image: -o-linear-gradient(top, #a6ce39 0%, #00a651 100%); background-image: linear-gradient(to bottom, #a6ce39 0%, #00a651 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFA6CE39', endColorstr='#FF00A651', GradientType=0); }
.page-teaser.teaser-chapter03 .previous, .page-teaser.teaser-chapter03 .next { color: #fff; }
.page-teaser.teaser-chapter04 { background-image: url(assets/img/img-bg-teaser-chapter04.jpg); color: #fff; }
.page-teaser.teaser-chapter04:before { color: #fff; background-image: -webkit-linear-gradient(top, #ec008c 0%, #93278f 100%); background-image: -o-linear-gradient(top, #ec008c 0%, #93278f 100%); background-image: linear-gradient(to bottom, #ec008c 0%, #93278f 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEC008C', endColorstr='#FF93278F', GradientType=0); }
.page-teaser.teaser-chapter04 .previous, .page-teaser.teaser-chapter04 .next { color: #fff; }
.page-teaser.teaser-chapter05 { background-image: url(assets/img/img-bg-teaser-chapter05.jpg); color: #fff; }
.page-teaser.teaser-chapter05:before { background-image: -webkit-linear-gradient(top, #0095c6 0%, #1ab26c 100%); background-image: -o-linear-gradient(top, #0095c6 0%, #1ab26c 100%); background-image: linear-gradient(to bottom, #0095c6 0%, #1ab26c 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0095C6', endColorstr='#FF1AB26C', GradientType=0); }
.page-teaser.teaser-chapter05 .previous, .page-teaser.teaser-chapter05 .next { color: #fff; }
.page-teaser.teaser-chapter06 { background-image: url(assets/img/img-bg-teaser-chapter06.jpg); color: #fff; }
.page-teaser.teaser-chapter06:before { background-image: -webkit-linear-gradient(top, #74adde 0%, #534c7e 100%); background-image: -o-linear-gradient(top, #74adde 0%, #534c7e 100%); background-image: linear-gradient(to bottom, #74adde 0%, #534c7e 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF74ADDE', endColorstr='#FF534C7E', GradientType=0); }
.page-teaser.teaser-chapter06 .previous, .page-teaser.teaser-chapter06 .next { color: #fff; }
.page-teaser.teaser-chapter07 { background-image: url(assets/img/img-bg-teaser-chapter07.jpg); color: #fff; }
.page-teaser.teaser-chapter07:before { color: #fff; background-image: -webkit-linear-gradient(top, #d7be9b 0%, #392b3e 100%); background-image: -o-linear-gradient(top, #d7be9b 0%, #392b3e 100%); background-image: linear-gradient(to bottom, #d7be9b 0%, #392b3e 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD7BE9B', endColorstr='#FF392B3E', GradientType=0); }
.page-teaser.teaser-chapter07 .previous, .page-teaser.teaser-chapter07 .next { color: #fff; }
.page-teaser.teaser-resources { background-image: url(assets/img/img-bg-teaser-resources.jpg); color: #fff; }
.page-teaser.teaser-resources:before { color: #fff; background-image: -webkit-linear-gradient(top, #ec008c 0%, #93278f 100%); background-image: -o-linear-gradient(top, #ec008c 0%, #93278f 100%); background-image: linear-gradient(to bottom, #ec008c 0%, #93278f 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEC008C', endColorstr='#FF93278F', GradientType=0); }
.page-teaser.teaser-resources .previous, .page-teaser.teaser-resources .next { color: #fff; }

/* ------------------------------------------------------------ *\
	Forms & Buttons
\* ------------------------------------------------------------ */
.btn { -webkit-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
.btn.arrow { position: relative; padding-right: 35px; }
.btn.arrow:after { content: url(assets/img/icon-arrowbtn.svg); width:8px; height:auto; position: absolute; top: 53%; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); -o-transform: translate(0, -50%); transform: translate(0, -50%); right: 20px; -webkit-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
.btn.arrow.btn-info:after { content: url(assets/img/icon-arrowbtn-white.svg); }
.btn.arrow:hover:after, .btn.arrow:focus:after { right: 15px; }
.btn.play { padding-right: 35px; position: relative; }
.btn.play:after { content: ''; display: block; position: absolute; top: 11px; right: 12px; width: 0; height: 0; border-style: solid; border-width: 7.5px 0 7.5px 13px; border-color: transparent transparent transparent #fff; }
@media (min-width: 768px) { .btn + .btn { margin-left: 15px; } }

.btn-fill { display: block; width: 180px; margin-top: 30px; border-radius: 20px; color: #ffffff; text-transform: uppercase; }
.btn-fill:hover, .btn-fill:focus { color: #ffffff; }

/* ------------------------------------------------------------ *\
	Content
\* ------------------------------------------------------------ */
.exec-summary { position: relative; overflow: hidden; }
.exec-summary .artwork { position: absolute; }
@media (min-width: 768px) { .exec-summary .artwork img { width: 50%; } }
@media (min-width: 992px) { .exec-summary .artwork img { width: 75%; } }
@media (min-width: 1200px) { .exec-summary .artwork img { width: auto; } }
.exec-summary .artwork.left { bottom: 0; left: 0; }
.exec-summary .artwork.right { top: 0; right: 0; text-align: right; }

@media (min-width: 992px) { .line-divider { position: relative; }
  .line-divider:before { content: ''; display: block; width: 6px; height: 100%; background-color: #534c7e; position: absolute; top: 0; left: -35px; } }

.entry-content h2 { text-transform: uppercase; }
.entry-content h2, .entry-content h3 { margin-top: 60px; }
.resources .entry-content h2, .resources  .entry-content h3 { margin-top: -15px; }
.entry-content .btn { margin-bottom: 15px; }
.entry-content .lead { font-size: 125.0%; font-weight: 600; }
.entry-content ul > li { margin-bottom: 10px; }
.entry-content .image-wrapper { padding: 40px 0; }
.entry-content .image-wrapper .caption { font-size: 0.875em; font-style: italic; margin: 0; }
.entry-content .highlight { padding: 40px 30px 30px; margin: 40px 0 50px; }
.entry-content .highlight:before, .entry-content .highlight:after { content: " "; display: table; }
.entry-content .highlight:after { clear: both; }
.entry-content .highlight .image-wrapper { margin: 0; border: none; }
.entry-content .highlight h2 { margin: 0 0 20px; line-height: 1; text-transform: uppercase; }
.entry-content .highlight h2 span { display: block; font-weight: 300; }
.entry-content .highlight h2 a { color: inherit; display: block; position: relative; }
.entry-content .highlight h2 a:hover, .entry-content .highlight h2 a:focus { text-decoration: none; }
.entry-content .highlight ul { margin: 0; }
.entry-content .highlight ul > li { margin-bottom: 10px; }
.entry-content .highlight.solid { text-align: center; font-weight: 700; font-size: 1.625em; border-top: 6px solid #1c1c2e; border-bottom: 6px solid #1c1c2e; }
.entry-content .highlight.solid h2 { font-size: 1.462em; }
.entry-content .highlight.dotted { position: relative; }
.entry-content .highlight.dotted:before, .entry-content .highlight.dotted:after { content: ''; position: absolute; display: block; width: 100%; height: 6px; background: url(assets/img/icon-dot-base.svg); left: 0; }
.entry-content .highlight.dotted:before { top: -6px; }
.entry-content .highlight.dotted:after { bottom: -6px; }
.entry-content .highlight.dotted h2 > a { padding-right: 30px; }
.entry-content .highlight.dotted h2 > a:after { content: ''; display: block; position: absolute; top: 50%; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); -o-transform: translate(0, -50%); transform: translate(0, -50%); right: -5px; width: 0; height: 0; border-style: solid; border-width: 0 15px 20px 15px; border-color: transparent transparent #1c1c2e transparent; }
.entry-content .highlight.dotted h2 > a.collapsed:after { border-width: 20px 15px 0 15px; border-color: #1c1c2e transparent transparent transparent; }
.entry-content .highlight.dotted .collapsable-content { color: #1c1c2e; }
.entry-content .highlight .popover { font-size: 0.462em; color: #1c1c2e !important; }
.entry-content .table-list { border: 1px solid #1c1c2e; margin: 30px 0 40px; }
.entry-content .table-list .title { color: #fff; background-color: #1c1c2e; text-align: center; font-weight: 700; padding: 10px 25px; line-height: 1; font-size: 1.50em; }
.entry-content .table-list .content { padding: 30px 40px; }
.entry-content .table-list ul { margin: 0; }
.entry-content .table-list ul > li { margin-bottom: 10px; }
.entry-content figure { padding: 40px 0; margin-bottom: 20px; }
.entry-content figure figcaption { font-weight: 300; margin-bottom: 20px; }
.entry-content figure span { padding: 20px 0 0; display: block; font-size: 75%; }
.entry-content.content-intro h2, .entry-content.content-intro h3 { color: #95d3be; }
.entry-content.content-chapter01 .highlight { color: #ed0a71; }
.entry-content.content-chapter01 .highlight.solid { border-color: #ed0a71; }
.entry-content.content-chapter01 .highlight.dotted:before, .entry-content.content-chapter01 .highlight.dotted:after { background-image: url("assets/img/icon-dot-pink.svg"); }
.entry-content.content-chapter01 .highlight.dotted h2 > a:after { border-color: transparent transparent #ed0a71 transparent; }
.entry-content.content-chapter01 .highlight.dotted h2 > a.collapsed:after { border-color: #ed0a71 transparent transparent transparent; }
.entry-content.content-chapter01 h2, .entry-content.content-chapter01 h3, .entry-content.content-chapter01 .duration { color: #ed0a71; }
.entry-content.content-chapter01 .btn-fill { background-color: #ed0a71; }
.entry-content.content-chapter02 .highlight { color: #ffab00; }
.entry-content.content-chapter02 .highlight.solid { border-color: #ffab00; }
.entry-content.content-chapter02 .highlight.dotted:before, .entry-content.content-chapter02 .highlight.dotted:after { background-image: url("assets/img/icon-dot-orange.svg"); }
.entry-content.content-chapter02 .highlight.dotted h2 > a:after { border-color: transparent transparent #ffab00 transparent; }
.entry-content.content-chapter02 .highlight.dotted h2 > a.collapsed:after { border-color: #ffab00 transparent transparent transparent; }
.entry-content.content-chapter02 h2, .entry-content.content-chapter02 h3, .entry-content.content-chapter02 .duration { color: #ffab00; }
.entry-content.content-chapter02 .btn-fill { background-color: #ffab00; }
.entry-content.content-chapter03 .highlight { color: #a6ce39; }
.entry-content.content-chapter03 .highlight.solid { border-color: #a6ce39; }
.entry-content.content-chapter03 .highlight.dotted:before, .entry-content.content-chapter03 .highlight.dotted:after { background-image: url("assets/img/icon-dot-green.svg"); }
.entry-content.content-chapter03 .highlight.dotted h2 > a:after { border-color: transparent transparent #a6ce39 transparent; }
.entry-content.content-chapter03 .highlight.dotted h2 > a.collapsed:after { border-color: #a6ce39 transparent transparent transparent; }
.entry-content.content-chapter03 h2, .entry-content.content-chapter03 h3, .entry-content.content-chapter03 .duration { color: #a6ce39; }
.entry-content.content-chapter03 .btn-fill { background-color: #a6ce39; }
.entry-content.content-chapter04 .highlight { color: #ec008b; }
.entry-content.content-chapter04 .highlight.solid { border-color: #ec008b; }
.entry-content.content-chapter04 .highlight.dotted:before, .entry-content.content-chapter04 .highlight.dotted:after { background-image: url("assets/img/icon-dot-magenta.svg"); }
.entry-content.content-chapter04 .highlight.dotted h2 > a:after { border-color: transparent transparent #ec008b transparent; }
.entry-content.content-chapter04 .highlight.dotted h2 > a.collapsed:after { border-color: #ec008b transparent transparent transparent; }
.entry-content.content-chapter04 h2, .entry-content.content-chapter04 h3, .entry-content.content-chapter04 .duration { color: #ec008b; }
.entry-content.content-chapter04 .btn-fill { background-color: #ec008b; }
.entry-content.content-chapter05 .highlight { color: #0095c6; }
.entry-content.content-chapter05 .highlight.solid { border-color: #0095c6; }
.entry-content.content-chapter05 .highlight.dotted:before, .entry-content.content-chapter05 .highlight.dotted:after { background-image: url("assets/img/icon-dot-blue.svg"); }
.entry-content.content-chapter05 .highlight.dotted h2 > a:after { border-color: transparent transparent #0095c6 transparent; }
.entry-content.content-chapter05 .highlight.dotted h2 > a.collapsed:after { border-color: #0095c6 transparent transparent transparent; }
.entry-content.content-chapter05 h2, .entry-content.content-chapter05 h3, .entry-content.content-chapter05 .duration { color: #0095c6; }
.entry-content.content-chapter05 .btn-fill { background-color: #0095c6; }
.entry-content.content-chapter06 .highlight { color: #74adde; }
.entry-content.content-chapter06 .highlight.solid { border-color: #74adde; }
.entry-content.content-chapter06 .highlight.dotted:before, .entry-content.content-chapter06 .highlight.dotted:after { background-image: url("assets/img/icon-dot-purple.svg"); }
.entry-content.content-chapter06 .highlight.dotted h2 > a:after { border-color: transparent transparent #74adde transparent; }
.entry-content.content-chapter06 .highlight.dotted h2 > a.collapsed:after { border-color: #74adde transparent transparent transparent; }
.entry-content.content-chapter06 h2, .entry-content.content-chapter06 h3, .entry-content.content-chapter06 .duration { color: #74adde; }
.entry-content.content-chapter06 .btn-fill { background-color: #74adde; }
.entry-content.content-chapter07 .highlight { color: #6b5154; }
.entry-content.content-chapter07 .highlight.solid { border-color: #6b5154; }
.entry-content.content-chapter07 .highlight.dotted:before, .entry-content.content-chapter07 .highlight.dotted:after { background-image: url("assets/img/icon-dot-brown.svg"); }
.entry-content.content-chapter07 .highlight.dotted h2 > a:after { border-color: transparent transparent #6b5154 transparent; }
.entry-content.content-chapter07 .highlight.dotted h2 > a.collapsed:after { border-color: #6b5154 transparent transparent transparent; }
.entry-content.content-chapter07 h2, .entry-content.content-chapter07 h3, .entry-content.content-chapter07 .duration { color: #6b5154; }
.entry-content.content-chapter07 .btn-fill { background-color: #6b5154; }

.chapter-item { position: relative; overflow: hidden; }
.chapter-item img { position: relative; width: 100%; }
.chapter-item:before { content: ''; position: absolute; display: block; width: 100%; height: 100%; z-index: 1; -webkit-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
.chapter-item:hover:before, .chapter-item:hover .title, .chapter-item:hover .entry-content { opacity: 1; filter: alpha(opacity=100); -webkit-transform: translate(0, 0); -ms-transform: translate(0, 0); -o-transform: translate(0, 0); transform: translate(0, 0); }
.chapter-item:hover .title-back { opacity: 0; filter: alpha(opacity=0); -webkit-transform: translate(0, -100%); -ms-transform: translate(0, -100%); -o-transform: translate(0, -100%); transform: translate(0, -100%); }
.chapter-item .content { position: absolute; z-index: 10; top: 0; left: 0; width: 100%; height: 100%; padding: 30px; color: #fff; }
.chapter-item .title, .chapter-item .entry-content, .chapter-item .title-back { position: relative; z-index: 5; -webkit-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
.chapter-item:before, .chapter-item .title, .chapter-item .entry-content { opacity: 0; filter: alpha(opacity=0); -webkit-transform: translate(0, 50%); -ms-transform: translate(0, 50%); -o-transform: translate(0, 50%); transform: translate(0, 50%); }
.chapter-item .title, .chapter-item .title-back { font-size: 1.250em; margin: 0 0 10px; }
.chapter-item .title span, .chapter-item .title-back span { font-size: 150%; font-weight: 300; display: block; }
.chapter-item .entry-content { font-size: 0.875em; }
.chapter-item .title-back { margin: 0; color: #fff; z-index: 1; position: absolute; left: 30px; right: 30px; bottom: 30px; font-weight: 700; text-transform: uppercase; line-height: 1; }
.chapter-item.chapter-00:after { position: absolute; left: 0; bottom: 20%; pointer-events: none; content: url(assets/img/icon-bg-arrow.svg); z-index: 2; }
.chapter-item.chapter-00 .content { color: #1c1c2e; padding: 30px; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; -moz-align-items: center; align-items: center; }
.chapter-item.chapter-00 .section-title { -webkit-box-flex: 1; -webkit-flex: 1; -moz-box-flex: 1; -moz-flex: 1; -ms-flex: 1; flex: 1; text-align: center; }
.chapter-item.chapter-00 img { z-index: 0; }
.chapter-item.chapter-01:before { color: #fff; background-image: -webkit-linear-gradient(top, #ef4c89 0%, #ed1c25 100%); background-image: -o-linear-gradient(top, #ef4c89 0%, #ed1c25 100%); background-image: linear-gradient(to bottom, #ef4c89 0%, #ed1c25 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEF4C89', endColorstr='#FFED1C25', GradientType=0); }
.chapter-item.chapter-02:before { background-image: -webkit-linear-gradient(top, #fcb315 0%, #f15f22 100%); background-image: -o-linear-gradient(top, #fcb315 0%, #f15f22 100%); background-image: linear-gradient(to bottom, #fcb315 0%, #f15f22 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFCB315', endColorstr='#FFF15F22', GradientType=0); }
.chapter-item.chapter-03:before { background-image: -webkit-linear-gradient(top, #a6ce39 0%, #00a651 100%); background-image: -o-linear-gradient(top, #a6ce39 0%, #00a651 100%); background-image: linear-gradient(to bottom, #a6ce39 0%, #00a651 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFA6CE39', endColorstr='#FF00A651', GradientType=0); }
.chapter-item.chapter-04:before { color: #fff; background-image: -webkit-linear-gradient(top, #ec008c 0%, #93278f 100%); background-image: -o-linear-gradient(top, #ec008c 0%, #93278f 100%); background-image: linear-gradient(to bottom, #ec008c 0%, #93278f 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEC008C', endColorstr='#FF93278F', GradientType=0); }
.chapter-item.chapter-05:before { background-image: -webkit-linear-gradient(top, #0095c6 0%, #1ab26c 100%); background-image: -o-linear-gradient(top, #0095c6 0%, #1ab26c 100%); background-image: linear-gradient(to bottom, #0095c6 0%, #1ab26c 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0095C6', endColorstr='#FF1AB26C', GradientType=0); }
.chapter-item.chapter-06:before { background-image: -webkit-linear-gradient(top, #74adde 0%, #534c7e 100%); background-image: -o-linear-gradient(top, #74adde 0%, #534c7e 100%); background-image: linear-gradient(to bottom, #74adde 0%, #534c7e 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF74ADDE', endColorstr='#FF534C7E', GradientType=0); }
.chapter-item.chapter-07:before { color: #fff; background-image: -webkit-linear-gradient(top, #d7be9b 0%, #392b3e 100%); background-image: -o-linear-gradient(top, #d7be9b 0%, #392b3e 100%); background-image: linear-gradient(to bottom, #d7be9b 0%, #392b3e 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD7BE9B', endColorstr='#FF392B3E', GradientType=0); }

.videos-teaser { background-color: #1c1c2e; color: #fff; padding: 30px 0 10px; }
.videos-teaser .title { margin: 0 0 10px; line-height: 1; font-size: 1em; text-transform: uppercase; }
.videos-teaser .item { margin-bottom: 30px; padding: 0 20px; }
.videos-teaser .item .title { font-size: 1.2em; }
.videos-teaser .item img { width: 100%; position: relative; z-index: 0; }
.videos-teaser .item a { color: #fff; }
.videos-teaser .item .content { line-height: 1; }
.videos-teaser .video-tile { display: block; position: relative; }
.videos-teaser .video-tile:after { content: url(assets/img/icon-playbutton.png); position: absolute; display: block; top: 80%; left: 18%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); z-index: 2; }

.resources .item { padding-top: 60px; }
.resources .item img { width: 736px; padding-bottom: 30px; }
.resources h4, .resources h5 { text-transform: uppercase; }
.resources .entry-content { clear: both; padding-top: 40px; }
@media (min-width: 992px) { .resources .entry-content { padding-top: 60px; } }
@media (min-width: 1200px) { .resources .entry-content { padding-top: 90px; } }

.resource-title.triangles { position: relative; text-align: center; text-transform: uppercase; }
.resource-title.triangles:before { content: ''; position: absolute; display: block; width: 30%; height: 30px; background: url(assets/img/icon-arrow-resources.svg); top: 5px; left: 5px; }
@media (min-width: 768px) { .resource-title.triangles:before { width: 38%; } }
@media (min-width: 992px) { .resource-title.triangles:before { width: 41%; } }
@media (min-width: 1200px) { .resource-title.triangles:before { width: 40%; } }
@media (min-width: 1900px) { .resource-title.triangles:before { width: 45%; } }

.content-intro p { font-size: 1.125em; line-height: 200%; }

.dropshadow {
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}

.resources .item img.designimg {
    padding-bottom: 0;

}


.design .caption { font-size: 0.875em; font-style: italic; margin: 0; text-align:right;}

